Index: branches/src/ProcessManagement/ProcessManagement/Forms/Master/SubContractor/FrmSubContractor.designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/Master/SubContractor/FrmSubContractor.designer.cs	(revision 82)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/Master/SubContractor/FrmSubContractor.designer.cs	(revision 83)
@@ -115,6 +115,8 @@
             this.label26 = new System.Windows.Forms.Label();
             this.label23 = new System.Windows.Forms.Label();
             this.cmbJapaneseSyllabary = new System.Windows.Forms.ComboBox();
+            this.btnSelect = new System.Windows.Forms.Button();
+            this.label27 = new System.Windows.Forms.Label();
             this.dgvJobItem = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
             this.ItemColumn01 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.ItemColumn02 = new System.Windows.Forms.DataGridViewTextBoxColumn();
@@ -1202,6 +1204,34 @@
             this.cmbJapaneseSyllabary.TabIndex = 2;
             this.cmbJapaneseSyllabary.SelectedIndexChanged += new System.EventHandler(this.cmbJapaneseSyllabary_SelectedIndexChanged);
             // 
+            // btnSelect
+            // 
+            this.btnSelect.BackColor = System.Drawing.Color.Green;
+            this.btnSelect.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnSelect.ForeColor = System.Drawing.Color.White;
+            this.btnSelect.Location = new System.Drawing.Point(964, 650);
+            this.btnSelect.Name = "btnSelect";
+            this.btnSelect.Size = new System.Drawing.Size(120, 30);
+            this.btnSelect.TabIndex = 26;
+            this.btnSelect.Text = "データ選択";
+            this.btnSelect.UseVisualStyleBackColor = false;
+            this.btnSelect.Visible = false;
+            this.btnSelect.Click += new System.EventHandler(this.btnSelect_Click);
+            // 
+            // label27
+            // 
+            this.label27.BackColor = System.Drawing.Color.Red;
+            this.label27.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label27.Font = new System.Drawing.Font("ＭＳ 明朝", 15.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label27.ForeColor = System.Drawing.Color.White;
+            this.label27.Location = new System.Drawing.Point(1050, 40);
+            this.label27.Name = "label27";
+            this.label27.Size = new System.Drawing.Size(160, 32);
+            this.label27.TabIndex = 27;
+            this.label27.Text = "削除データ";
+            this.label27.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            this.label27.Visible = false;
+            // 
             // dgvJobItem
             // 
             this.dgvJobItem.AllowUserToAddRows = false;
@@ -1425,6 +1455,7 @@
             this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Dpi;
             this.BackColor = System.Drawing.Color.Black;
             this.ClientSize = new System.Drawing.Size(1220, 687);
+            this.Controls.Add(this.label27);
             this.Controls.Add(this.panel2);
             this.Controls.Add(this.panel1);
             this.Controls.Add(this.btnDispDown);
@@ -1434,9 +1465,10 @@
             this.Controls.Add(this.dgvMaster);
             this.Controls.Add(this.lblEditMode);
             this.Controls.Add(this.label1);
-            this.Controls.Add(this.btnDataDelete);
             this.Controls.Add(this.btnDataEntry);
             this.Controls.Add(this.btnEnd);
+            this.Controls.Add(this.btnDataDelete);
+            this.Controls.Add(this.btnSelect);
             this.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.Fixed3D;
             this.KeyPreview = true;
@@ -1552,5 +1584,7 @@
         private System.Windows.Forms.Label label25;
         private System.Windows.Forms.Label label26;
         private System.Windows.Forms.ComboBox cmbLabour;
+        private System.Windows.Forms.Button btnSelect;
+        private System.Windows.Forms.Label label27;
     }
 }
\ No newline at end of file
